/************  Media queries  **************/
/* Make navigation responsive */

@media all and (max-width: 1060px) {
  wrapper {
    flex-direction: column;
    height: 100vh;
  }
}

@media all and (max-width: 700px) {
  nav ul.navigation--nav-links li a {
    font-size: 1rem;
  }
}

@media all and (max-width: 500px) {
  nav {
    width: 0rem;
    height: 100%;
    position: fixed;
    top: 0;
    right: -30rem;
    background-color: var(--colour-tertiary);
    text-align: center;
    font-size: 1rem;
  }
  .navigation--hamburger {
    width: 50px;
    height: 50px;
    position: fixed;
    top: 20px;
    right: 100px;
    cursor: pointer;
    background-color: var(--colour-tertiary);
    padding: 10px;
    border-radius: 50%;

    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  .line {
    width: 100%;
    height: 0.2rem;
    background-color: white;
    border-radius: 0.2rem;
    transition: all 0.4s ease-in-out;
  }
  ul.navigation--nav-links {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }

  ul.navigation--nav-links li {
    margin-bottom: 4vh;
    margin-left: 6vw;
  }

  .clicked {
    left: 55%;
  }
}
